# translation of kfile_rpm.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"POT-Creation-Date: 2004-02-11 01:40+0100\n"
"PO-Revision-Date: 2004-05-05 23:26+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfile_rpm.cpp:46
msgid "General"
msgstr ""

#: kfile_rpm.cpp:49
msgid "Name"
msgstr ""

#: kfile_rpm.cpp:50
msgid "Version"
msgstr ""

#: kfile_rpm.cpp:51
msgid "Release"
msgstr ""

#: kfile_rpm.cpp:52
msgid "Summary"
msgstr ""

#: kfile_rpm.cpp:54
msgid "Group"
msgstr ""

#: kfile_rpm.cpp:55
msgid "Size"
msgstr ""

#: kfile_rpm.cpp:57
msgid "Vendor"
msgstr ""

#: kfile_rpm.cpp:58
msgid "Packager"
msgstr ""

#: kfile_rpm.cpp:59
msgid "Archive Offset"
msgstr ""

#: kfile_rpm.cpp:60
msgid "Comment"
msgstr ""

#: kfile_rpm.cpp:63
msgid "All tags"
msgstr ""
